var br=document;
br.writeln("<B>Quote of the Day</B><BR>");
br.writeln("You can never plan the future by the past.<BR>");
br.writeln("<A HREF=http://www.brainyquote.com/quotes/authors/e/edmund_burke.html>Edmund Burke</A>");
br.writeln("<BR>");
br.writeln("<SMALL><I>more <A HREF=http://www.brainyquote.com/>Famous Quotes</A></I></SMALL>");
